<?php
/**
 * Open Source - Content Managment System
 * Next Generation v2
 * @Coder:  Mutzii
 * @copyright  Copyright (c) 2012-2013 by Mutzii
 * File: config.class.php
 * @Description:  
     Ganz Simple, er initialisiert die config.inc.php und hollt sich
	 die Wert die darin stehn. Um dann später sich zur MySQL Datenbank zu
	 verbinden.
 */ 
 
 
class ConfigLoader
{

protected $config_server;
protected $config_user;
protected $config_pass;
protected $config_db;
protected $config_connect;

  public function ConfigLoader()
   {
           require ROOT.'/config.inc.php';
		   
           $this->config_server  = $server;
		   $this->config_user    = $user;
		   $this->config_pass    = $pass;
		   $this->config_db      = $db;
		   $this->config_connect = $connect;
   }
   
   public function getServer()
   {  
     return $this->config_server;
   }
   
   public function getUser()
   {
   return $this->config_user;
   }
   
   public function getPass()
   {
   return $this->config_pass;
   }
   
   public function getDB()
   {
   return $this->config_db; 
   }
  
   public function isConnect()
   {
     return $this->config_connect;
   }   
   


}
?>